from django.urls import path
from rest_framework.urlpatterns import format_suffix_patterns
from . import views

urlpatterns = [
    path('test_ldap_conncetion/', views.LdapTestConnection.as_view()),
    path('test_ldap_auth/<str:username>/<str:password>', views.LdapTestAuth.as_view()),
]

urlpatterns = format_suffix_patterns(urlpatterns)